Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1660670 - [DDF] Comma use
Summary: [DDF] Comma use
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: Documentation
Version: 8.0
Hardware: All
OS: All
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: RHEL DPM
QA Contact: RHEL DPM
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-19 00:32 UTC by Direct Docs Feedback
Modified: 2019-02-16 02:55 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-03 11:48:21 UTC
Type: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Direct Docs Feedback 2018-12-19 00:32:07 UTC
Comma use

I typically see commas after longer prepositional phrases (>4 words), so after both instances of "Without a fence device configured".

Additionally, I'd use a comma to join two independent clauses: 's/has released its resources and this can lead/has released its resources, and this can lead/'.

https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/8-beta/html/configuring_and_managing_high_availability_clusters/assembly_overview-of-high-availability-configuring-and-managing-high-availability-clusters#annotations:0932dfff-4b5c-421a-9515-38b288a9c2a8

Comment 1 Reid Wahl 2018-12-19 01:17:10 UTC
This one is kind of frivolous on second thought.


Note You need to log in before you can comment on or make changes to this bug.